/* This CSS for small Mobile*/
@media only screen and (max-width: 767px) {
nav.navbar-collapse {
  margin-top: 15px;
}

.single_page_p img {
  height: auto;
  width: 40%;
}

img.feature_img {
  float: left;
  height: auto;
  margin-right: 6px;
  width: 40%;
}

#nav a {
  padding: 10px 10px;
}

h1.logo {
  padding: 0 15px;
}

.b_date h2 {
  font-size: 14pt;
  line-height: 20px;
}

.b_post > img {
  display: block;
  float: none;
  margin: 0 auto;
}

.b_post > p {
  text-align: left;
}

.readmore {
  display: block;
  font-size: 11pt;
  margin: 0 auto;
  text-align: center;
  width: 155px;
}

.b_footer_line > p {
  display: block;
  margin: 0;
  text-align: center;
}

.p-right {
  float: none;
}

.single-post {
  margin-bottom: 30px;
}

.top_area p {
  text-align: center;
}

.top-right-text p {
  margin-right: 0;
}

nav.mainmenu {
  padding: 0 15px !important;
}
}

/* This CSS for Tablet */
@media only screen and (min-width: 768px) and (max-width: 991px) {
.b_date h2 {
  font-size: 14pt;
}

.b_post > p {
  font-size: 11pt;
  padding-top: 10px;
}

}

/* This CSS for Medium Devices */
@media only screen and (min-width: 992px) and (max-width: 1199px) {

}

/* This CSS for Large Devices */
@media only screen and (min-width: 1200px) {

}